/*! responsive-nav.js v1.0.20 by @viljamis */

@media only screen and (max-width: 480px) {
	
	#menu-navigation ul {
	  margin: 0;
	  padding: .25em 1em;
	  font-size: 80%;
	  width: 100%;
	  display: block;
	  list-style: none;
	}

	#menu-navigation a {
		padding: .25em 1em;
	}

	.js #menu-navigation {
	  clip: rect(0 0 0 0);
	  max-height: 0;
	  position: absolute;
	  display: block;
	  overflow: hidden;
	  zoom: 1;
	}

	#menu-navigation.opened {
	  max-height: 9999px;
	  padding-left: 1em;
	}

	#nav-toggle {
		background: rgb(28,74,117); /* Old browsers - equivalent to #1C4A75 */
		color: white;
		width: 100%;
		padding: .25em 1em;
		font-size: 80%;
		display: block;
	}

	#menu-navigation #menu-item-20 { 
  		display: none; /* Don't show the phone number */
	}
}

@media screen and (min-width: 40em) {
  .js #menu-navigation {
    position: relative;
  }
  .js #menu-navigation.closed {
    max-height: none;
  }
  #nav-toggle {
    display: none;
  }
}
